{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "ucDbConnection0": "Data Source=SRVHYODBBCK;Initial Catalog=BDUCCI;Integrated Security=True;MultipleActiveResultSets=True",
    "ucDbConnection": "Data Source=SRVHYODBBCK;Initial Catalog=BDUCCI;Integrated Security=True;Trusted_Connection=True;TrustServerCertificate=True;MultipleActiveResultSets=True"
  }
}
